/*
Theme Name: OceanWP Enfant
Theme URI: https://oceanwp.org/
Description: Th&eacute;me enfant OceanWP.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.wrapper-publication {
    width: 140px;
    position: relative;
    display: block;
    text-align: center;
	float: left;
    margin: 0 15px;
}
.icone-publication {
	background: url('/wp-content/uploads/sites/2/publication.svg') center center no-repeat;
	display:block;
	width: 130px;
    height: 130px;
    padding: 29px 19px;
    font-size: 26px;
    color: #1490C1;
	text-align: left;
    margin: auto;
}

.ae-post-list-item .elementor-widget-ae-custom-field:not(:last-child) {
    margin-bottom: 0px;
}